<template>
  <div class="society-wrapper">
    <div class="container">
      <div class="society">
        <h2 class="society-content__heading mobile-only">
          Meet the <br> <span class="text-purple-gradient">Mad Hare Society.</span>
        </h2>
        <div class="society-cards">
          <img src="/MeetMadSociety/cards.png" alt="cards" class="society-cards__img">
        </div>
        <div class="society-content">
          <h2 class="society-content__heading desktop-only">
            Meet the <br> <span class="text-purple-gradient">Mad Hare Society.</span>
          </h2>
          <p class="society-content__text">
            One of the most sought-after digital creators among Latin Music Artists and co-founder of <a href="https://crypto.com/nft/collection/faa3d8da88f9ee2f25267e895db71471" target="_blank">PsychoKitties</a> collections ($16.9M+ volume traded) - DaRealGenius - unleashed his very own 10,000 unique avatar collectibles with over 245 traits, making Mad Hare Society one of the most sophisticated creative projects in Web3.
          </p>
          <p class="society-content__note">
            <span class="text-purple-gradient">Note:</span> <i>"PsychoKitties: The New Era" had over 80,000 people in the buying queue, “Mad Hare Society” over 35,000.</i>
          </p>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: 'MeetMadSociety',
}
</script>

<style scoped lang="scss">
@import "~@/assets/scss/components/MeetMadSociety.scss";
</style>
